<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ge-70">Ge-70</h1>
<p>Element: Germanium (Z = 32); natural abundance: 21.2 %</p>
<p>Results found: (11) [‘t21’, ‘jnd50’, ‘jnd40’, ‘b71’, ‘j32’, ‘j4t2’, ‘j33’, ‘b80’, ‘j4t0’, ‘j4t1’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.52489e+01 +/- 0.0 %</p>
<p>b80 time: 10.5; Collisions: 1.46124e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.38352e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.46121e+01 +/- 0.0 %</p>
<p>t21 time: 10.9; Collisions: 1.52501e+01 +/- 0.0 %</p>
<p>b71 time: 10.5; Collisions: 1.50584e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.38053e+01 +/- 0.0 %</p>
<p>j311 time: 10.5; Collisions: 1.47867e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.46148e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.7 % (refs), 12.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 11.0 %</p>
<p>j33: rms = 11.8 %</p>
<p>b80: rms = 11.0 %</p>
<p>jnd40: rms = 11.0 %</p>
<p>j311: rms = 6.1 %</p>
<p>j32: rms = 11.8 %</p>
<p>b71: rms = 3.1 %</p>
</body>
</html>
